jsgf_rule_stack_s Struct Reference

## Data Fields

jsgf_rule_t * | rule
| The rule being expanded.
int | entry
| The entry-state for this expansion.

## Detailed Description

Definition at line 93 of file jsgf_internal.h.

## Field Documentation

## entry

int jsgf_rule_stack_s::entry

The entry-state for this expansion.

Definition at line 95 of file jsgf_internal.h.

## rule

jsgf_rule_t* jsgf_rule_stack_s::rule

The rule being expanded.

Definition at line 94 of file jsgf_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/jsgf_internal.h